---
search:
  tags:
    - Certificates
    - GET
seo:
  description: >-
    Get a published version of a… Reference for the GET
    /api/admin/certificates/templates/{id}/versions/{version} endpoint in the
    Athena Jeopardy Admin API.
sidebar:
  label: Get a published version of a certificate template
  badge: GET
title: Get a published version of a certificate template
type: openapi-operation
---
`GET /api/admin/certificates/templates/{id}/versions/{version}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "backgroundUrl": "string",
  "id": "string",
  "templateId": "string",
  "version": "string",
  "spec": {
    "specVersion": 1,
    "pageSize": "a4_landscape",
    "size": {
      "w": 0,
      "h": 0
    },
    "background": {
      "fileId": "string",
      "contentType": "image/png",
      "width": 0,
      "height": 0,
      "byteSize": 0
    },
    "elements": [
      {
        "id": "string",
        "type": "text",
        "value": "string",
        "font": "inter-regular",
        "size": 0,
        "x": 0,
        "y": 0,
        "align": "left",
        "color": "string",
        "autoFit": true,
        "maxWidth": 0
      }
    ]
  },
  "createdBy": "string",
  "createdAt": "2019-08-24T14:15:22Z"
}
```
